import 'package:flutter/material.dart';

class LateralMenu extends StatefulWidget {
  final BuildContext context;
  final String token;

  const LateralMenu({Key? key, required this.context, required this.token}) : super(key: key);

  @override
  _LateralMenuState createState() => _LateralMenuState();
}

class _LateralMenuState extends State<LateralMenu> {
  @override
  Widget build(BuildContext context) {
    return Drawer();
  }
}
